=== debian/changelog ===
ros-indigo-pal-navigation-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Wed, 21 Sep 2016 15:28:42 -0000

ros-indigo-pal-navigation-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-navigation-msgs (0.11.1-0trusty) trusty; urgency=high

  * Add ChangeBuilding service
  * Contributors: Victor Lopez

 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-navigation-msgs (0.11.0-0trusty) trusty; urgency=high



 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-navigation-msgs (0.10.4-0trusty) trusty; urgency=high



 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-navigation-msgs (0.10.3-0trusty) trusty; urgency=high

  * Add deprecation notice to MapConfiguration nice map transform
  * Contributors: Víctor López

 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-navigation-msgs (0.10.2-0trusty) trusty; urgency=high



 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-navigation-msgs (0.10.1-0trusty) trusty; urgency=high

  * Moved actions from pal_navigation_manager
  * Contributors: Víctor López

 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-navigation-msgs (0.9.1-0trusty) trusty; urgency=high

  * pal_navigation_msgs: add VisualTraning action
  * Add pal_navigation_msgs
  * Contributors: Paul Mathieu

 -- Paul Mathieu <paul.mathieu@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
