=== debian/control ===
Source: ros-indigo-pal-navigation-msgs
Section: misc
Priority: extra
Maintainer: Paul Mathieu <paul.mathieu@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-nav-msgs, ros-indigo-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pal-navigation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-message-runtime, ros-indigo-nav-msgs, ros-indigo-sensor-msgs
Description: This package defines messages used by the PAL navigation stack and tools.
